# Uses of Class
io.trino.jdbc.TrinoIntervalYearMonth

## Uses of TrinoIntervalYearMonth in io.trino.jdbc

Classes in io.trino.jdbc that implement interfaces with type arguments of type TrinoIntervalYearMonth
Modifier and Type
Class
Description
`class`
`TrinoIntervalYearMonth`
Methods in io.trino.jdbc with parameters of type TrinoIntervalYearMonth
Modifier and Type
Method
Description
`int`
TrinoIntervalYearMonth.`compareTo(TrinoIntervalYearMonth o)`